@charset "utf-8";

/*全局*/
* {
	padding: 0;
	margin: 0;}

html {}

body {
	font-family: Microsoft YaHei;
	font-size: 14px;
	line-height: 1.8;
	margin: 0 auto;}

li,
ul {
	list-style: none;}

i {
	font-style: normal;}

.jxx-container,
.jxx-main {
	width: 1200px;
	margin: 0 auto;}

a,
button,
input,
textarea {
	outline: none;}


.jxx-margin-t {
	margin-top: 1rem !important;}

.jxx-margin-b {
	margin-bottom: 1rem !important;}

.jxx-margin-l {
	margin-left: 1rem !important;}

.jxx-margin-r {
	margin-right: 1rem !important;}

.jxx-margin-t {
	margin-top: 1rem !important;}

.jxx-padding-t {
	padding-top: 10px !important;}

.jxx-margin-l {
	margin-left: 1rem !important;}

.jxx-margin-r {
	margin-right: 1rem !important;}

a {
	color: #333;
	text-decoration: none;}

/*头部*/
.jxx-header {
	background: url(../images/header.jpg) no-repeat 50% 0;}

.jxx-flex {
	display: flex;}

.jxx-logo {
	height: 200px;}

.jxx-nav {
	height: 50px;
	background: linear-gradient(to right, #2B208A, #0028A2);
	display: flex;}

.jxx-nav a {
	flex: 1;
	display: inline-block;
	font-size: 18px;
	text-align: center;
	color: #fff;
	align-self: center;
	justify-content: center;}

.jxx-nav a:hover {
	color: #ffe222;}

.jxx-box-A1 {
	margin: 20px 0;
	display: flex;
	justify-content: space-between;
	background: #fff;}

/*适应导航*/
.nav {
	background: #004098;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;}

.nav .mobNav {
	display: none;}

.nav .dropdown {
	width: 1200px;}

.nav .menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;}

.nav .menu li {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;}

.nav .menu li:last-child a {
	border-right: none;}

.nav .menu a {
	color: #fff;
	height: 54px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 16px;
	text-decoration: none;}

.nav .menu a:hover {
	background: #28B2D5;
	opacity: 0.8;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;}

@media screen and (max-width: 750px) {
	.nav {
		background: #f2f2f2;
		position: relative;
		padding: 2vw;}

	.nav .mobNav {
		display: block;
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;}

	.nav .mobNav .toolBar {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		height: 8vw;
		overflow: hidden;}

	.nav .mobNav .menuBtn {
		padding: 0;
		margin: 0;
		height: 8vw;
		width: 8vw;
		background: orange url(../images/bar.jpg) center center no-repeat;
		background-size: 7vw 7vw;
		border: none;
		outline: none;
		border-radius: 1px;}

	.nav .mobNav .menuBtn:active {
		opacity: 0.8;}

	.nav .mobNav .menuBtn.close {
		background: orange url(../images/close.jpg) center center no-repeat;
		background-size: 5vw 5vw;}

	.nav .mobNav a {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		align-items: center;}

	.nav .mobNav a img {
		height: 100%;
		width: auto;}

	.nav .mobNav span {
		width: 8vw;
		height: 8vw;}

	.nav .dropdown {
		position: absolute;
		left: 0;
		top: 12vw;
		width: 100vw;
		background: rgba(0, 0, 0, 0.3);
		z-index: 999;
		display: none;}

	.nav .dropdown .menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;}

	.nav .dropdown .menu li {
		width: 100vw;}

	.nav .dropdown .menu li:last-child a {
		border-bottom: 0;}

	.nav .dropdown .menu a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		border-right: none;
		text-indent: 2vw;
		border-bottom: 1px solid #ddd;}

	.nav .dropdown.show {
		display: block;}
}

/*幻灯片*/
.jxx-slide {
	width: 416px;
	position: relative;
	height: 280px;
	overflow: hidden;}

#header .swiper-slide {
	width: auto;}

#banner {
	width: 100%;
	height: 280px;
	overflow: hidden;
	position: relative;}

#banner .swiper-slide {
	position: relative;
	text-align: center;}

#banner img {
	height: 100%;
	display: block;}

#banner h2 {
	text-align: left;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	color: #fafafa;
	position: absolute;
	padding-left: 10px;
	left: 0;
	bottom: 0;
	right: 0;
	font-weight: normal;
	overflow: hidden;
	text-shadow: 1px 1px 1px #000;
	/* background-color:rgba(21,20,20,0.5);*/
	background-color: rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
	background: -webkit-gradient(linear, top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));}

#banner .swiper-pagination {
	position: absolute;
	left: auto;
	z-index: 20;
	bottom: 8px;
	text-align: right;
	right: 10px;
	width: auto;}

#banner .swiper-pagination-bullet {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 10px;
	background: #fff;
	margin: 0 0 0 6px;
	opacity: 0.8;
	cursor: pointer;}

#banner .swiper-pagination-bullet-active {
	background: #ff6600;}

.swiper-button-next,
.swiper-button-prev {
	color: #fff;
	top: 0;
	height: 100%;}

.swiper-button-next:hover,
.swiper-button-prev:hover {
	color: #007AFF;}

.jxx-news {
	width: 470px;
	margin: 0 20px;}

.jxx-system-link {
	width: 268px;}

.jxx-system-link ul {
	display: flex;
	flex-direction: column
;}

.jxx-system-link li {
	text-align: center;
	height: 72px;
	margin: 0 0 24px 0;}

.jxx-system-link li:nth-last-child() {
	margin: 0;}

.jxx-system-link li a {
	color: #fff;
	display: block;
	height: 72px;
	line-height: 72px;
	border-radius: 5px;
	font-size: 18px;}

.jxx-system-link li:nth-child(1) a {
	background: #ECA234;}

.jxx-system-link li:nth-child(2) a {
	background: #9650DB;}

.jxx-system-link li:nth-child(3) a {
	background: #28B2D5;}

.jxx-system-link li a:hover {
	opacity: 0.8;}

.jxx-box .jxx-hd {
	height: 44px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #eee;}

.jxx-box .jxx-hd .jxx-title {
	display: flex;
	align-items: center;
	color: #004098;
	font-size: 16px;}

.jxx-box .jxx-hd .jxx-title i {
	width: 4px;
	height: 20px;
	background: #004098;
	display: inline-block;
	margin: 0 10px 0 0;
	border-radius: 2px;}

.jxx-news .jxx-title {
	color: #f00 !important;}

.jxx-news .jxx-title i {
	background: #f00 !important;}

.jxx-item-list li {
	display: inline-block;
	height: 32px;
	font-size: 14px;
	color: #999;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;}

.jxx-item-list li a {
	padding: 0 0 0 15px;
	width: 80%;
	display: flex;
	align-items: center;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;}

.jxx-item-list li a:hover {
	color: #0028A2;}

.jxx-item-list li a:before {
	content: "";
	width: 8px;
	height: 8px;
	background: #ccc;
	border-radius: 100%;
	margin-right: 13px;

	position: absolute;
	left: 0;
	top: 45%;}

.jxx-item-list li span {
	font-size: 12px;
	color: #999;}

.jxx-recom a {
	color: #f00;}

/*box-A2*/
.jxx-box-A2 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;}

.jxx-box-list {
	width: 550px;
	margin: 0 0 20px;
	background: #fff;
	padding: 10px 20px;}

.jxx-main-box {
	width: 890px;}

.jxx-sub-box {
	width: 280px;}

/*box-A2*/


.jxx-footer {
	padding: 30px;
	color: #eee;
	background: #004098;
	text-align: center;
	display: flex;
	justify-content: center;}

.jxx-footer .jxx-foot-link a {
	color: #eee;
	padding: 0 10px;}

/*列表*/
.jxx-Alist {
	background: #fff;
	padding: 40px 0;
	display: flex;
	justify-content: space-between;}

.jxx-Alist-box {}

.jxx-Alist-box .jxx-bd {
	padding: 20px 0;}

.jxx-Alist-box .jxx-item-list li {
	height: 50px;}

.jxx-page {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;}

.jxx-page li {
	display: inline-block;}

.jxx-page li a {
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px 10px;
	color: #555;}

.jxx-page li a:hover,
.jxx-page li.act a {
	border: 1px solid #004098;
	color: #fff;
	background: #004098;}

.jxx-page li.dis a,
.jxx-page li.dis a:hover {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	color: #d2d2d2;
	cursor: no-drop;}

/*内容*/
.jxx-Alist-content h1 {
	text-align: center;
	font-size: 36px;
	padding: 50px 0 20px;}

.jxx-Alist-content .jxx-ainfo {
	text-align: center;
	font-size: 12px;
	margin: 0 0 50px;
	color: #777;}

.jxx-Alist-content .jxx-ainfo span {
	margin: 0 10px;}

.jxx-body {
	font-size: 18px;
	line-height: 2;}

.jxx-position {
	font-size: 14px;
	color: #777
;}

.jxx-box-sm .jxx-hd {
	height: 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #EDF1F8;
	padding: 0 15px;
	border: 1px solid #e2e2e2;
	border-bottom: 0;}

.jxx-box-sm .jxx-hd .jxx-title {
	display: flex;
	align-items: center;
	color: #333;
	font-size: 14px;}

.jxx-box-sm .jxx-more a {
	font-size: 12px;
	color: #999;}

.jxx-box-sm .jxx-bd {
	border: 1px solid #e2e2e2;
	padding: 15px;}

.jxx-item-list-s1 li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;}

.jxx-item-list-s1 li:first-child {
	margin: 0;}

.jxx-item-list-s1 li span {
	height: 46px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 10px 0 0;
	padding: 0 10px;
	background-image: linear-gradient(#004098, #3B8EFF);
	color: #fff;
	border-radius: 5px;}

.jxx-item-list-s1 li a {
	line-height: 1.5;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}

/* .jxx-item-list-s2 */
.jxx-item-list-s2 li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;}

.jxx-item-list-s2 li:first-child {
	margin: 0;}

.jxx-item-list-s2 li span {
	height: 46px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 10px;}

.jxx-item-list-s2 li a {
	line-height: 1.5;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}

/* .jxx-item-list-s3 */
.jxx-item-list-s3 li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;}

.jxx-item-list-s3 li:first-child {
	margin: 0;}

.jxx-item-list-s3 li span {
	height: 46px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 10px 0 0;
	padding: 0 10px;
	background-image: linear-gradient(#004098, #3B8EFF);
	color: #fff;
	border-radius: 5px;}

.jxx-item-list-s3 li a {
	line-height: 1.5;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;}

@media screen and (max-width: 750px) {
	.jxx-logo {
		display: none;}

	.jxx-box-A1,
	.jxx-box-A2 {
		display: block;
		margin: 0;
		padding:0 15px;}

	.jxx-container,
	.jxx-main,
	.jxx-slide,
	.jxx-news,
	.jxx-system-link,
	.jxx-main-box,
	.jxx-sub-box {
		width: auto;
		margin:0;}
	.jxx-item-list li span{
		display: none;}
}
